#include <iostream>
using namespace std;
char pal[50];
int main()
{
    int a,br[10];
    cin >> a;
    for(int i=0;i<a;i++)
    {
        int kon_i[50];
        cin.getline(kon_i)
    }
    cout << endl;
    return 0;
}
